body.red h2 a,body.red h3 a,body.red h4 a,body.red h5 a,body.red  h6 a{
    color: #333;
}
a{
    color:#fff;
}
body.red #portal-columns-wrapper a{
    color:#333;
}
body.white #portal-columns-wrapper a{
    color:#333;
}

#portal-header .row .cell .row:first-child {
    z-index:7;
}

#portal-header .activated dd.actionMenuContent, #portal-header .activated dt.actionMenuHeader{
    z-index:6;
}
#portal-globalnav{
    position: relative;
    z-index:-1;
}
#portal-languageselector, #portal-personaltools{
    z-index: 7
}
